%define pkg_name        Pod-Parser
%define pkg_version     1.35
%define rpm_pkg_version 1.35
%define rpm_pkg_release 1.n0i.1

Summary:       POD parsing suite
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}
Epoch:         0

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/M/MA/MAREKR/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)
BuildRequires: perl(File::Spec)
%{!?_without_test:BuildRequires: perl(Test::More) >= 0.60}


%description
This software distribution contains a suite of perl modules which are
used for parsing POD (Plain Old Documentation) files.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files -b -m}
%doc ANNOUNCE CHANGES README TODO


%changelog
* Thu May 31 2007 Marius Feraru <altblue@n0i.net> - 0:1.35-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/1.14.8
- version 1.35
